/*
   Default styles for mtelleria.com
*/


/* Centered H1 titles */
/**********************/
h1.title {text-align: center;}

/* General titles */
/******************/
h2, h3, .title {font-family: arial sans-serif;
                 font-weight: bold; }

/* Alternate small text */
/************************/
.smallText {font-size: x-small;}

/* No border for images inside a link */
/**************************************/
img {border: 0;}

/* All tables rows must be vertical aligned */
/* by default                               */
/********************************************/
tr {vertical-align: top;}

/* List elements should be 1.5 vertical spaced */
/* by default.  Except for the short ones.     */
/* Note:  With Netscape this is not acceptable */
/***********************************************/
/*
   li { margin-top: 2%; 
     margin-bottom: 2%; }
*/
